<?php
/**
 * The main template file
 *
 */

get_header(); ?>


	<?php if ( is_home() && ! is_front_page() ) : ?>

			<h1><?php single_post_title(); ?></h1>

	<?php else : ?>
	
		<h2 class="page-title"><?php _e( 'Posts', 'lumbini' ); ?></h2>
	
	<?php endif; ?>

	

			<?php
			if ( have_posts() ) :

				/* Start the Loop */
				while ( have_posts() ) : the_post();

					/*
					 * Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					get_template_part( 'template-parts/post/content', get_post_format() );

				endwhile;

				
			else :

				get_template_part( 'template-parts/post/content', 'none' );

			endif;
			?>

	
	<?php get_sidebar(); ?>


<?php get_footer();
